<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		//var a,b
		let a,b; // las variables valen undined	

		a=5;		
		document
	</script>
</head>
<body>
	<div>
		<script type="text/javascript">
			document.write(a);
			b=a;
			console.log(b);
		</script>
	</div>
</body>
</html>